Statistische Analyse-Funktionen

Das Add-In Analyse-Funktionen Microsoft Excel enthält Funktionen zur Datenanalyse, sogenannte Analyse-Funktionen, mit deren Hilfe Sie viele Bearbeitungsschritte bei der Entwicklung komplexer statistischer oder technischer Analysen einsparen können. Sie geben lediglich die Daten und Parameter für die jeweilige Analyse an, die Funktion führt dann die entsprechenden statistischen oder technischen Makrofunktionen aus und zeigt die Ergebnisse in einer Ausgabetabelle an. Bei einigen Funktionen werden zusätzlich zu Ausgabetabellen auch Diagramme erstellt.

Verfügbare Funktionen Klicken Sie im Menü Extras auf Analyse-Funktionen, um eine Liste der verfügbaren Analyse-Funktionen anzuzeigen. Wenn der Befehl Analyse-Funktionen im Menü Extras nicht enthalten ist, müssen Sie die Analyse-Funktionen installieren. Installieren und Verwenden der Analyse-Funktionen.

Vorausgesetzte Kenntnisse Zur Verwendung dieser Funktionen ist es vorteilhaft, wenn Sie mit dem jeweiligen statistischen oder technischen Wissenschaftsbereich, für den Sie Analysen entwickeln möchten, vertraut sind.

Verwandte Tabellenfunktionen Microsoft Excel verfügt über viele weitere statistische, finanzmathematische und technische Tabellenfunktionen. Einige der statistischen Funktionen sind integriert; andere stehen erst nach dem Installieren der Analyse-Funktionen zur Verfügung. Sehen Sie sich eine Liste der verfügbaren statistischen Funktionen, eine Liste der verfügbaren finanzmathematische Funktionen oder eine Liste der verfügbaren technischen Funktionen an.

Weitere Informationen

Durchführen einer Varianzanalyse (Anova)

Korrelation

Kovarianz

Populationskenngrößen

Exponentielles Glätten

Fourieranalyse

Zweistichproben F-Test

Histogramm

Gleitender Durchschnitt

Durchführen einer t-Test-Analyse

Zufallszahlengenerierung

Rang und Quantil

Regression

Stichprobenziehung

Zweistichproben-Test bei bekannten Varianzen


Installieren und Verwenden der Analyse-Funktionen

Vor dem Verwenden einer Analyse-Funktion müssen Sie die zu analysierenden Daten im Tabellenblatt in Spalten oder Zeilen anordnen. Dies ist der Eingabebereich.

Wenn der Befehl Analyse-Funktionen im Menü Extras nicht enthalten ist, müssen Sie die Analyse-Funktionen in Microsoft Excel installieren.

Installieren der Analyse-Funktionen

  1. Klicken Sie im Menü Extras auf Add-Ins-Manager.

    Wird Analyse-Funktionen im Dialogfeld Add-Ins-Manger nicht aufgeführt, klicken Sie auf Durchsuchen, und suchen Sie das Laufwerk, den Ordnernamen und den Dateinamen für das Analyse-Funktionen Add-In, Analys32.xll, das sich in der Regel im Ordner Microsoft Office\Office\Bibliothek\Analyse befindet, oder führen Sie das Setup-Programm aus, wenn die Analyse-Funktionen nicht installiert sind.

  2. Aktivieren Sie das Kontrollkästchen Analyse-Funktionen.

Verwenden der Analyse-Funktionen

  1. Klicken Sie im Menü Extras auf Analyse-Funktionen.

  2. Klicken Sie im Feld Analyse-Funktionen auf die zu verwendenden Funktionen.

  3. Geben Sie den Eingabebereich und Ausgabebereich an, und wählen Sie die gewünschten Optionen aus.

Anmerkung Wenn Sie im Dialogfeld Add-Ins-Manager Add-Ins auswählen, bleiben diese solange aktiviert, bis Sie sie wieder deaktivieren. Entfernen eines Add-Ins.


Weitere Informationen über statistische Berechnungsmethoden und Algorithmen

Weitere Informationen zu Algorithmen, die zur Erstellung der Microsoft Excel-Analysefunktionen und -funktionen verwendet wurden, finden Sie in dem nachstehend aufgeführten Buch:

  • Strum, Robert D., and Donald E. Kirk. First Principles of Discrete Systems and Digital Signal Processing. Reading, Mass.: Addison-Wesley Publishing Company, 1988.

Detaillierte Informationen zu statistischen Berechnungsmethoden und Algorithmen, die zur Erstellung der statistischen Microsoft Excel-Analysefunktionen und -funktionen verwendet wurden, finden Sie in den nachfolgend aufgeführten Büchern:

  • Abramowitz, Milton, and Irene A. Stegun, eds. Handbook of Mathematical Functions, with Formulas, Graphs, and Mathematical Tables. Washington, D.C.: U.S. Government Printing Office, 1972.

  • Box, George E.P., William G. Hunter, and J. Stuart Hunter. Statistics for Experimenters: An Introduction to Design, Data Analysis, and Model Building. New York: John Wiley and Sons, 1978.

  • Devore, Jay L. Probability and Statistics for Engineering and the Sciences. 4th ed. Wadsworth Publishing, 1995.

  • McCall, Robert B. Fundamental Statistics for the Behavioral Sciences. 5th ed. New York: Harcourt Brace Jovanovich, 1990.

  • Press, William H., Saul A. Teukolsky, William T. Vetterling, and Brian P. Flannery. Numerical Recipes in C: The Art of Scientific Computing. 2nd ed. New York: Cambridge University Press, 1992.


Durchführen einer Varianzanalyse (Anova)

Diese Funktion ist Bestandteil der Analyse-Funktionen. Informationen zum Installieren und Verwenden der Analyse-Funktionen erhalten Sie, indem Sie auf [image] klicken.

Die Analyse-Funktionen enthalten drei Funktionen, die Sie für eine Varianzanalyse verwenden können. Die zu verwendende Funktion hängt von der Anzahl der Faktoren ab sowie der Anzahl der Stichproben der Grundgesamtheiten, die Sie testen möchten.

Worüber möchten Sie mehr wissen?

Anova: Einfaktorielle Varianzanalyse

Anova: Zweifaktorielle Varianzanalyse mit Messwiederholung

Anova: Zweifaktorielle Varianzanalyse ohne Messwiederholung


Berechnung des Korrelationskoeffizienten

Diese Funktion ist Bestandteil der Analyse-Funktionen. Informationen zum Installieren und Verwenden der Analyse-Funktionen erhalten Sie, indem Sie auf [image] klicken.

Mit dieser Funktion und den zugehörigen Formeln wird der Zusammenhang zwischen zwei Datensätzen gemessen, die skaliert werden, um unabhängig von den jeweiligen Maßeinheiten zu sein. Die Korrelation der Grundgesamtheit ergibt sich aus der Kovarianz zweier Datensätze, dividiert durch das Produkt aus deren Standardabweichungen:

Formeln zum Berechnen von Korrelationen

Mit Hilfe der Funktion zur Berechnung des Korrelationskoeffizienten können Sie untersuchen, ob sich zwei Messreihen gleich entwickeln, d. h., ob hohe Werte des einen Datensatzes mit hohen Werten des anderen zusammenhängen (positive Korrelation), ob niedrige Werte des einen Datensatzes mit hohen Werten des anderen zusammenhängen (negative Korrelation) oder ob zwischen den Werten der beiden Datensätze kein Zusammenhang besteht. Weitere Informationen zu den Optionen im Dialogfeld Korrelation erhalten Sie, indem Sie auf [image] klicken.

Anmerkung Um den Korrelationskoeffizienten für zwei Zellbereiche zu errechnen, verwenden Sie die Tabellenfunktion KORREL.


Berechnung der Kovarianz

Diese Funktion ist Bestandteil der Analyse-Funktionen. Informationen zum Installieren und Verwenden der Analyse-Funktionen erhalten Sie, indem Sie auf [image] klicken.

Diese Funktion und die zugehörige Formel liefern den Mittelwert des Produktes aus den Abweichungen der Datenpunkte von deren Mittelwerten. Die Kovarianz ist ein Maß für den Zusammenhang zweier Datenbereiche.

Formeln zum Berechnen der Kovarianz

Verwenden Sie die Funktion zur Berechnung der Kovarianz, um zu untersuchen, ob zwei Messreihen miteinander verbunden sind, d. h. ob hohe Werte des einen Datensatzes mit hohen Werten des anderen zusammenhängen (positive Kovarianz), ob niedrige Werte des einen Datensatzes mit hohen Werten des anderen zusammenhängen (negative Kovarianz) oder ob zwischen den Werten der beiden Datensätze kein solcher Zusammenhang besteht (Kovarianz nahe Null). Weitere Informationen zu den Optionen im Dialogfeld Kovarianz erhalten Sie, indem Sie auf [image] klicken.

Anmerkung Um die Kovarianz für einzelne Datenpunktpaare zu errechnen, verwenden Sie die Tabellenfunktion KOVAR.


Berechnung von Populationskenngrößen

Diese Funktion ist Bestandteil der Analyse-Funktionen. Informationen zum Installieren und Verwenden der Analyse-Funktionen erhalten Sie, indem Sie auf [image] klicken.

Diese Funktion erstellt einen Bericht über eindimensionale (univariate) Statistiken für Daten im Eingabebereich, in dem Informationen über die zentrale Tendenz und Streuung der Daten geliefert werden. Weitere Informationen zu den Optionen im Dialogfeld Populationskenngrößen erhalten Sie, indem Sie auf [image] klicken.


Exponentielles Glätten

Diese Funktion ist Bestandteil der Analyse-Funktionen. Informationen zum Installieren und Verwenden der Analyse-Funktionen erhalten Sie, indem Sie auf [image] klicken.

Mit dieser Funktion und der zugehörigen Formel wird ein Wert auf der Grundlage der Vorhersage für die vorhergehende Periode prognostiziert, wobei der in der vorangegangenen Vorhersage enthaltene Fehler berücksichtigt wird. Diese Funktion verwendet die Glättungskonstante a, deren Größe bestimmt, wie stark sich der Fehler der vorhergehenden Prognose auf neue Prognosen auswirken.

Formel für exponentielle Glättung

Weitere Informationen zu den Optionen im Dialogfeld Exponentielles Glätten erhalten Sie, indem Sie auf [image] klicken.

Anmerkung Sinnvolle Glättungskonstanten liegen zwischen 0,2 und 0,3. Diese Werte geben an, dass die aktuelle Vorhersage um 20% bis 30% für den Fehler aus der vorigen Vorhersage angeglichen werden sollte. Größere Konstanten führen zwar zu schnelleren Reaktionen, können allerdings auch zu fehlerhaften Vorhersagen führen. Niedrige Konstanten bewirken unter Umständen, dass die prognostizierten Werte weit hinter den tatsächlichen zurückliegen.


Zweistichproben F-Test

Diese Funktion ist Bestandteil der Analyse-Funktionen. Informationen zum Installieren und Verwenden der Analyse-Funktionen erhalten Sie, indem Sie auf [image] klicken.

Mit dieser Funktion wird ein Zweistichproben F-Test durchgeführt, um die Varianzen zweier Grundgesamtheiten zu vergleichen. Mit dem F-Test können Sie beispielsweise feststellen, ob die von zwei Mannschaften bei einem Schwimmwettbewerb erzielten Zeiten eine unterschiedliche Varianz aufweisen. Weitere Informationen zu den Optionen im Dialogfeld Zweistichproben F-Test erhalten Sie, indem Sie auf [image] klicken.


Fourieranalyse

Diese Funktion ist Bestandteil der Analyse-Funktionen. Informationen zum Installieren und Verwenden der Analyse-Funktionen erhalten Sie, indem Sie auf [image] klicken.

Mit dieser Funktion ist es möglich, Probleme in linearen Systemen zu lösen und periodische Daten mit Hilfe der Schnellen Fourier-Transformation (FFT = Fast Fourier Transformation) zu analysieren. Diese Methode erlaubt auch die umgekehrten Transformationen, bei denen die Umkehrung der transformierten Daten wieder die Ausgangsdaten ergeben. Weitere Informationen zu den Optionen im Dialogfeld Fourieranalyse erhalten Sie, indem Sie auf [image] klicken.

Ein- und Ausgabebereiche für die Fourieranalyse


Histogramm

Diese Funktion ist Bestandteil der Analyse-Funktionen. Informationen zum Installieren und Verwenden der Analyse-Funktionen erhalten Sie, indem Sie auf [image] klicken.

Mit dieser Funktion können absolute und kumulierte Häufigkeiten für einen Zellbereich von Daten und Klassen berechnet werden. Sie liefert Daten über die Häufigkeit eines Wertes in einem Datensatz. In einem Kurs mit 20 Teilnehmern können Sie z. B. die Verteilung der Punkte in den Bewertungskategorien bestimmen. In einer Histogrammtabelle werden die Bewertungsgrenzen und die Punktzahlen zwischen der untersten und der aktuellen Begrenzung dargestellt. Die häufigste Punktzahl gibt den Modalwert für die Daten an. Weitere Informationen zu den Optionen im Dialogfeld Histogramm erhalten Sie, indem Sie auf [image] klicken.


Berechnung des gleitenden Durchschnitts

Diese Funktion ist Bestandteil der Analyse-Funktionen. Informationen zum Installieren und Verwenden der Analyse-Funktionen erhalten Sie, indem Sie auf [image] klicken.

Mit dieser Funktion und der zugehörigen Formel werden Werte in den Prognosezeitraum übertragen, die auf dem Mittelwert der Variablen für eine bestimmte Anzahl vorhergehender Perioden beruhen. Die prognostizierten Werte basieren auf der folgenden Formel.

Formel zum Berechnen des gleitenden Durchschnitts

Darin gilt:

  • N ist die Anzahl der vorhergehenden Perioden, die in den gleitenden Durchschnitt einbezogen werden

  • Aj ist der aktuelle Wert zum Zeitpunkt j

  • Fj ist der prognostizierte Wert zum Zeitpunkt j

Der gleitende Durchschnitt liefert Trendinformationen, die bei einem einfachen Durchschnitt aus allen Stammdaten nicht erkennbar sind. Verwenden Sie diese Funktion für Verkaufs- und Lagerhaltungsprognosen oder andere Trendvorhersagen. Weitere Informationen zu den Optionen im Dialogfeld Gleitender Durchschnitt erhalten Sie, indem Sie auf [image] klicken.


Zufallszahlengenerierung

Diese Funktion ist Bestandteil der Analyse-Funktionen. Informationen zum Installieren und Verwenden der Analyse-Funktionen erhalten Sie, indem Sie auf [image] klicken.

Diese Funktion füllt einen Bereich mit unabhängigen Zufallszahlen aus, die einer von mehreren Verteilungen entnommen wurden. Eine Anwendung für diese Funktion ist die Charakterisierung von Objekten einer Grundgesamtheit mit einer Wahrscheinlichkeitsverteilung. Sie können z. B. mit einer Normalverteilung die Grundgesamtheit der Körpergrößen von Personen oder mit einer Bernoulli-Verteilung mit zwei möglichen Ergebnissen die Grundgesamtheit der Ergebnisse beim Werfen einer Münze charakterisieren. Weitere Informationen zu den Optionen im Dialogfeld Zufallszahlengenerierung erhalten Sie, indem Sie auf [image] klicken.

Anmerkung Um bei jeder Neuberechnung des Tabellenblatts eine gleichmäßig verteilte Zufallszahl zu erhalten, die größer oder gleich 0 und kleiner als 1 ist, verwenden Sie die Tabellenfunktion ZUFALLSZAHL. Um bei jeder Neuberechnung des Tabellenblatts eine gleichmäßig verteilte Zufallszahl zu erhalten, die zwischen von Ihnen angegebenen Zahlen liegt, verwenden Sie die Tabellenfunktion ZUFALLSBEREICH.


Berechnung von Rang und Quantil

Diese Funktion ist Bestandteil der Analyse-Funktionen. Informationen zum Installieren und Verwenden der Analyse-Funktionen erhalten Sie, indem Sie auf [image] klicken.

Mit dieser Funktion wird eine Tabelle erstellt, die den Rang sowie den Quantilsrang jedes Wertes in einem Datensatz enthält. Sie ermöglicht Ihnen, die relative Stellung von Werten in einem Datensatz zu analysieren. Weitere Informationen zu den Optionen im Dialogfeld Rang und Quantil erhalten Sie, indem Sie auf [image] klicken.


Regression

Diese Funktion ist Bestandteil der Analyse-Funktionen. Informationen zum Installieren und Verwenden der Analyse-Funktionen erhalten Sie, indem Sie auf [image] klicken.

Mit dieser Funktion wird eine lineare Regression durchgeführt. Dabei wird durch eine Reihe von Beobachtungen eine Gerade nach der Methode der kleinsten Quadrate geführt. Regressionen dienen dazu, den Zusammenhang zwischen einer abhängigen Variablen und den Werten mindestens einer unabhängigen Variablen darzustellen. So beeinflussen beispielsweise mehrere Faktoren, wie Alter, Größe und Gewicht, die Leistungsfähigkeit eines Athleten oder einer Athletin. Auf der Grundlage einer Reihe von Leistungsdaten können Sie in der Leistungsmessung jedem dieser drei Faktoren Anteile zuweisen und die Ergebnisse dazu verwenden, die Leistung eines neuen Athleten oder einer neuen Athletin, die noch nicht getestet wurde, vorauszusagen. Weitere Informationen zu den Optionen im Dialogfeld Regression erhalten Sie, indem Sie auf [image] klicken.


Stichprobenziehung

Diese Funktion ist Bestandteil der Analyse-Funktionen. Informationen zum Installieren und Verwenden der Analyse-Funktionen erhalten Sie, indem Sie auf [image] klicken.

Diese Funktion entnimmt eine Stichprobe aus einer Grundgesamtheit, indem sie den Eingabebereich als Grundgesamtheit betrachtet. Wenn die Grundgesamtheit zu groß ist, um sie zu verarbeiten oder grafisch darzustellen, ist es sinnvoll, an Stelle der vollständigen Grundgesamtheit eine repräsentative Stichprobe zu verwenden. Falls zu erwarten ist, dass die Eingabedaten einer periodischen Folge unterliegen, können Sie eine Stichprobe entnehmen, die nur Werte aus einem bestimmten Teil eines Zyklus umfasst. Enthält der Eingabebereich z. B. Quartalsumsätze, so werden durch eine Stichprobenziehung mit der periodischen Häufigkeit 4 die Werte aus demselben Quartal in den Ausgabebereich eingesetzt. Weitere Informationen zu den Optionen im Dialogfeld Stichprobenziehung erhalten Sie, indem Sie auf [image] klicken.


Durchführen einer t-Test-Analyse

Diese Funktion ist Bestandteil der Analyse-Funktionen. Informationen zum Installieren und Verwenden der Analyse-Funktionen erhalten Sie, indem Sie auf [image] klicken.

Die Analyse-Funktionen enthalten drei Funktionen, mit denen Sie die Mittelwerte verschiedener Typen von Grundgesamtheiten testen können.

Worüber möchten Sie mehr wissen?

Zweistichproben t-Test: Gleicher Varianzen

Zweistichproben t-Test: Unterschiedlicher Varianzen

Zweistichproben t-Test bei abhängigen Stichproben


Zweistichproben-Test bei bekannten Varianzen

Diese Funktion ist Bestandteil der Analyse-Funktionen. Informationen zum Installieren und Verwenden der Analyse-Funktionen erhalten Sie, indem Sie auf [image] klicken.

Mit dieser Funktion wird ein Zweistichproben-Test mit bekannten Varianzen durchgeführt. Mit diesem Test werden in der Regel Hypothesen überprüft, die den Unterschied zwischen den Mittelwerten zweier Grundgesamtheiten betreffen. So ist es z. B. möglich, die Unterschiede in der Leistung zweier Kraftfahrzeugtypen zu bestimmen. Weitere Informationen zu den Optionen im Dialogfeld Zweistichproben-Test bei bekannten Varianzen erhalten Sie, indem Sie auf [image] klicken.


Daten werden nur im ersten Tabellenblatt angezeigt

Die Funktionen zur Datenanalyse können jeweils nur in einem Tabellenblatt eingesetzt werden. Wenn Sie Datenanalysen in gruppierten Tabellenblättern durchführen, werden im ersten Tabellenblatt die Ergebnisse und auf den verbleibenden Tabellenblättern leere, formatierte Tabellen angezeigt. Für eine Datenanalyse auf den verbleibenden Tabellenblättern müssen Sie die Analyse-Funktion in jedem Tabellenblatt neu berechnen.


 Vorlagen-Assistent - Schritt 1 von 5

Vorlagen-Assistent - Schritt 1 von 5

Der Vorlagen-Assistent mit Datenarchivierung unterstützt Sie beim Erstellen einer Vorlage, die Sie zum Eingeben von Daten in eine Datenbank verwenden können, die Sie mit der Vorlage verknüpfen. Bei der Datenbank kann es sich um eine Microsoft Excel-Arbeitsmappe oder um eine Microsoft Access-, Microsoft FoxPro-, dBASE- oder Paradox-Datenbank handeln. Wenn Sie oder andere Personen in der Arbeitsgruppe eine neue Arbeitsmappe auf der Grundlage der Vorlage erstellen, können Sie die in die Arbeitsmappe eingegebenen Informationen als neuen Datensatz in der Datenbank speichern.

Um die Vorlage zu erstellen, öffnen Sie zunächst eine vorhandene Arbeitsmappe, die so strukturiert und formatiert ist, dass Sie die in die Datenbank einzugebenden Daten problemlos eintragen können. Wenn Sie bereits eine Formularvorlage erstellt haben und den Vorlagen-Assistenten verwenden möchten, um die Vorlage mit einer Datenbank zu verknüpfen, klicken Sie im Dialogfeld Vorlagen-Assistent auf Abbrechen. Klicken Sie im Menü Datei auf Neu, um eine neue leere Arbeitsmappe auf der Grundlage der Formularvorlage zu erstellen. Starten Sie dann erneut den Vorlagen-Assistenten, indem Sie im Menü Daten auf Vorlagen-Assistent klicken. Die für das Erstellen der Vorlage verwendete Arbeitsmappe wird nicht geändert.

Wählen Sie den Namen einer Arbeitsmappe, aus der Sie eine Vorlage erstellen möchten

In der Liste sind alle geöffneten Arbeitsmappen aufgeführt. Wenn die gewünschte Arbeitsmappe nicht angezeigt wird, klicken Sie auf Abbrechen, öffnen Sie die Arbeitsmappe, und starten Sie dann erneut den Vorlagen-Assistenten.

Geben Sie einen Namen für die Vorlage ein

Wenn Sie für die Vorlage und die Arbeitsmappe unterschiedliche Namen verwenden möchten, geben Sie einen neuen Namen ein. Microsoft Excel fügt dem Namen automatisch die Dateinamenerweiterung .xlt hinzu. Die Vorlage wird standardmäßig im Ordner Vorlagen gespeichert, der sich im Microsoft Office-Ordner oder dem Microsoft Excel-Ordner befindet. Um die Vorlage in einem Unterordner des Ordners Vorlagen zu speichern, geben Sie im Pfad den Namen des Unterordners an.


 Vorlagen-Assistent - Schritt 2 von 5

Vorlagen-Assistent - Schritt 2 von 5

In diesem Schritt geben Sie die Datenbank an, die mit der Vorlage verknüpft werden soll. Sie können eine neue Datenbank anlegen oder eine vorhandene Datenbank verwenden. Wenn Sie eine vorhandene Datenbank verwenden, müssen die Informationskategorien, die in die Datenbank kopiert werden sollen, den vorhandenen Datenbankfeldern entsprechen.

Wählen Sie den Typ der Datenbank, die der Assistent erstellen soll

Klicken Sie auf den zu verwendenden Datenbanktyp. Bei der Datenbank kann es sich um eine Microsoft Excel-Arbeitsmappe oder um eine Microsoft Access-, Microsoft FoxPro-, dBASE- oder Paradox-Datenbank handeln. Der entsprechende ODBC-Treiber muss auf dem System installiert und registriert sein.

Ordner und Name der Datenbank

Um eine neue Datenbank anzulegen, geben Sie einen Pfad und einen Dateinamen ein. Um einer vorhandenen Datenbank Informationen hinzuzufügen, klicken Sie auf Durchsuchen, und suchen Sie dann die gewünschte Datenbankdatei.

Anmerkung Wenn Sie den Vorlagen-Assistenten zum Erstellen einer neuen Datenbank verwenden, kann die Datenbank eine einzelne Tabelle oder ein einzelnes Tabellenblatt enthalten. Um Daten in mehreren Tabellen oder Blättern zu suchen, verwenden Sie zunächst das Datenbankprogramm zum Erstellen der Datenbank mit den gewünschten Tabellen oder Blättern; die Datenbank kann bis zu 25 Tabellen oder Blätter enthalten. Verwenden Sie dann in Microsoft Excel den Vorlagen-Assistenten, um die Tabellenzellen mit den Feldern in der entsprechenden Tabelle bzw. dem entsprechenden Blatt zu verknüpfen.


 Vorlagen-Assistent - Schritt 3 von 5

Vorlagen-Assistent - Schritt 3 von 5

In diesem Schritt geben Sie die einzelnen Zellen an, aus denen Sie Daten kopieren möchten, sowie die entsprechenden Datenbankfelder, in die die Daten kopiert werden sollen. Die gespeicherten Daten in jeder Arbeitsmappe, die auf der Vorlage basiert, bilden einen neuen Datensatz in der Datenbank.

Tabelle

Gibt das Blatt oder die Tabelle in der Datenbank an, in das bzw. in die die Daten kopiert werden sollen. Wenn Sie eine neue Datenbank erstellen, können Sie einen neuen Blatt- oder Tabellennamen eingeben. Wenn Sie eine vorhandene Datenbank mit mehreren Blättern oder Tabellen verwenden, klicken Sie auf das gewünschte Element.

Nr.

Gibt das Feld, nummeriert von links nach rechts, in der Datenbank an, in das Daten aus den ausgewählten Zellen kopiert werden.

Zelle

Gibt jede Zelle an, die in die Datenbank zu kopierende Daten enthält. Um einen Zellbezug einzugeben, klicken Sie zunächst auf das Feld Zelle, und klicken Sie dann auf die Zelle im Tabellenblatt. Bei dem Bezug muss es sich um einen absoluten Bezug zu einer einzelnen Zelle handeln. Sie können Zellbezüge aus mehreren Tabellenblättern eingeben, müssen jedoch den Blattnamen angeben (z. B. 'Blatt 1'!$B$3), wenn die Vorlage mehrere Tabellenblätter enthält.

Feldname

Gibt das Datenbankfeld an, das mit jeder im Tabellenblatt ausgewählten Zelle verknüpft ist. Wenn Sie eine neue Datenbank erstellen und die ausgewählte Zelle befindet sich unterhalb oder rechts neben einer Beschriftung, klicken Sie auf das Feld Feldname, um die Beschriftung als Feldnamen einzugeben, oder geben Sie einen anderen Namen ein. Der Feldname muss den Konventionen für Feldnamen in der verwendeten Datenbank entsprechen.

Wenn Sie eine vorhandene Datenbank ausgewählt haben, werden die Feldnamen aus der Datenbank automatisch angezeigt; die Namen können nicht geändert werden.


 Vorlagen-Assistent - Schritt 4 von 5

Vorlagen-Assistent - Schritt 4 von 5

Möglicherweise verfügen Sie über mehrere Arbeitsmappen, die ähnliche Daten wie die aktive Arbeitsmappe enthalten. Wenn die Blattnamen und die Zellbezüge der Daten in diesen Arbeitsmappen mit den im vorherigen Schritt angegebenen Zellbezügen übereinstimmen, kann Microsoft Excel die Daten aus den verschiedenen Arbeitsmappen sammeln und sie der Datenbank hinzufügen. Wenn die Zellbezüge nicht identisch sind, werden unter Umständen leere oder fehlerhafte Datensätze in die Datenbank eingegeben. Klicken Sie auf die gewünschte Option, und klicken Sie dann auf Weiter.


 Vorlagen-Assistent - Schritt 4a von 5

Vorlagen-Assistent - Schritt 4a von 5

In diesem Schritt wählen Sie die vorhandenen Arbeitsmappen aus, die Informationen enthalten, die in die Datenbank kopiert werden sollen. Verwenden Sie den Bereich Vorschau, um sicherzustellen, dass die Werte aus den Arbeitsmappen in die richtigen Datenbankfelder kopiert werden.

Auswählen

Um dem Feld Umzuwandelnde Dateien eine Arbeitsmappe hinzuzufügen, klicken Sie auf Auswählen, und suchen Sie dann die gewünschte Arbeitsmappe. Wenn auch die aktive Arbeitsmappe, die zum Erstellen der Vorlage verwendet wird, Daten für die Datenbank enthält, wählen Sie ebenfalls die aktive Arbeitsmappe aus.

Um im Dialogfeld Zu konvertierende Dateien auswählen mehrere Arbeitsmappen auszuwählen, halten Sie STRG gedrückt, und klicken Sie dann auf die einzelnen Arbeitsmappen. Um eine Gruppe von nebeneinander liegenden Dateien auszuwählen, halten Sie die UMSCHALTTASTE gedrückt, und klicken Sie auf die erste und letzte Datei in der Gruppe.

Entfernen

Um eine Arbeitsmappe aus dem Feld Umzuwandelnde Dateien zu entfernen, klicken Sie auf die Arbeitsmappe, und klicken Sie dann auf Entfernen.

Vorschau

Um sicherzustellen, dass die Daten in einer Arbeitsmappe in die richtigen Datenbankfelder kopiert werden, klicken Sie im Feld Umzuwandelnde Dateien auf die entsprechende Arbeitsmappe, und klicken Sie dann auf Vorschau. Wenn Daten in den falschen Feldern angezeigt werden, klicken Sie auf Entfernen, um die Datei aus dem Feld Umzuwandelnde Dateien zu entfernen.

Vorschau

Zeigt die Daten an, die Microsoft Excel aus der ausgewählten Arbeitsmappe in die Datenbankfelder kopieren wird. Verwenden Sie die Bildlaufleiste, um alle Felder anzuzeigen.

Tabelle

Gibt das Blatt oder die Tabelle in der Datenbank an, das bzw. die die mit den Zellen verknüpften Felder enthält. Wenn Sie eine vorhandene Datenbank mit mehreren Blättern oder Tabellen verwenden, klicken Sie auf das gewünschte Element.


 Vorlagen-Assistent - Schritt 5 von 5

Vorlagen-Assistent - Schritt 5 von 5

Die neue Vorlage kann jetzt eingesetzt werden. Die Vorlage wird im Ordner Vorlagen gespeichert, der sich im Microsoft Office- oder Microsoft Excel-Ordner befindet. Um eine neue Arbeitsmappe auf der Grundlage der Vorlage zu erstellen, klicken Sie im Menü Datei auf Neu.

Um die Vorlage zu ändern, beispielsweise um Daten aus weiteren Zellen der Arbeitsmappe in die Datenbank zu kopieren oder um die Position von Zellen zu ändern, in die Daten eingegeben werden, klicken Sie im Menü Datei auf Öffnen, öffnen Sie die Vorlage, und klicken Sie dann im Menü Daten auf Vorlagen-Assistent.

Sie können die in einen bestimmten Datensatz der Datenbank eingegebenen Daten ändern, indem Sie die dem Datensatz zugeordnete Arbeitsmappe öffnen und bearbeiten. Wenn Sie die bearbeitete Arbeitsmappe speichern, können Sie entweder den vorhandenen Datensatz aktualisieren oder die bearbeiteten Daten als neuen Datensatz speichern, wobei der vorhandene Datensatz nicht geändert wird. Sie können einen Datensatz auch direkt im Datenbankprogramm bearbeiten. Um einen Datensatz zu löschen, müssen Sie den Datensatz im Datenbankprogramm löschen; durch das Löschen der Arbeitsmappe, die mit einem Datensatz verknüpft ist, wird der Datensatz nicht gelöscht.

Verteilerliste hinzufügen

Um eine neue Arbeitsmappe, die auf der Grundlage der Vorlage erstellt wurde, automatisch an bestimmte Empfänger zu verschicken, klicken Sie auf Verteilerliste hinzufügen, und wählen Sie dann den zu verwendenden Informationsdienst aus. Der ausgewählte Dienst muss Microsoft Exchange unterstützen.


Optionen im Dialogfeld Automatisches Speichern

Automatisch speichern alle

Wählen Sie diese Option aus, um Arbeitsmappen automatisch in bestimmten Zeitintervallen zu speichern. Legen Sie im Feld Minuten fest, in welchen Abständen zwischen 1 und 120 Minuten die Arbeitsmappen gespeichert werden sollen. Deaktivieren Sie das Kontrollkästchen, wenn Arbeitsmappen nicht automatisch gespeichert werden sollen.

Nur aktive Arbeitsmappe speichern

Speichert automatisch nur die aktive Arbeitsmappe.

Alle geöffneten Arbeitsmappen speichern

Speichert automatisch alle geöffneten Arbeitsmappen.

Speichern bestätigen

Wählen Sie diese Option aus, um eine Meldung anzuzeigen, die Sie zum Bestätigen bzw. Ablehnen des automatischen Speicherns auffordert.


 Informationen über den Befehl Bericht-Manager (Menü Ansicht)

Informationen über den Befehl Bericht-Manager (Menü Ansicht)

Kombiniert eine Reihe von Blättern, Ansichten und Szenarios in einem Bericht, den Sie ausdrucken können.

Berichte

Klicken Sie im Feld Berichte auf den Bericht, den Sie drucken, bearbeiten oder löschen möchten.

Drucken

Klicken Sie auf Drucken, um den ausgewählten Bericht zu drucken.

Hinzufügen

Klicken Sie auf Hinzufügen, um einen neuen Bericht zu erstellen.

Bearbeiten

Klicken Sie auf Bearbeiten, um den ausgewählten Bericht zu bearbeiten.

Löschen

Klicken Sie auf Löschen, um den ausgewählten Bericht zu löschen.


 Informationen über die Dialogfelder Bericht hinzufügen und Bericht bearbeiten

Informationen über die Dialogfelder Bericht hinzufügen und Bericht bearbeiten

Im Dialogfeld Bericht hinzufügen erstellen Sie neue Berichte, im Dialogfeld Bericht bearbeiten bearbeiten Sie vorhandene Berichte. Sie können Berichte benennen, Berichtsbereiche erstellen und löschen, die Reihenfolge der Bereiche ändern und die Berichtsbereiche fortlaufend nummerieren.

Berichtname

Geben Sie zur Benennung des Berichtes im Feld Berichtname einen Namen ein.

Bereich

Wählen Sie zum Erstellen des Bereichs unter Bereich die gewünschten Optionen aus.

Blatt

Klicken Sie im Feld Blatt auf ein Blatt, um das für den Bereich gewünschte Blatt in der aktiven Arbeitsmappe anzugeben.

Ansicht

Klicken Sie im Feld Ansicht auf die Ansicht, die Sie dem betreffenden Bereich hinzufügen möchten.

Szenario

Klicken Sie im Feld Szenario auf das Szenario, das Sie dem betreffenden Bereich hinzufügen möchten.

Hinzufügen

Klicken Sie auf Hinzufügen, um dem Feld Bereiche dieses Berichts den aktuellen Bereich hinzuzufügen.

Bereiche dieses Berichts

Listet die Bereiche im aktuellen Bericht auf. Microsoft Excel druckt Bereiche in der aufgeführten Reihenfolge.

Nach oben

Verschiebt den ausgewählten Bereich, damit er vor den anderen Bereichen ausgedruckt wird.

Nach unten

Verschiebt den ausgewählten Bereich, damit er nach den anderen Bereichen ausgedruckt wird.

Fortlaufende Seitenzahl

Bei aktiviertem Kontrollkästchen werden die Seiten innerhalb eines Berichtes fortlaufend nummeriert. Ist dieses Kontrollkästchen deaktiviert, beginnt Microsoft Excel die Nummerierung bei jedem Berichtsbereich wieder mit 1.

Löschen

Klicken Sie auf Löschen, um den im Feld Bereiche dieses Berichts ausgewählten Bereich zu löschen.


Aktualisieren von Add-In-Verknüpfungen

Verwenden Sie diesen Befehl, um Verknüpfungen mit integrierten Funktionen von Microsoft Excel 2000 zu aktualisieren, die in früheren Versionen von Excel als Add-Ins zur Verfügung gestellt wurden. Wenn Sie nur Verweise in der aktiven Arbeitsmappe aktualisieren möchten, klicken Sie auf Aktives Dokument. Wenn Sie Verweise in allen Arbeitsmappen aktualisieren möchten, klicken Sie auf Alle geöffneten Dokumente.


Info über die Dialogfelder "Nebenbedingungen hinzufügen" und "Nebenbedingungen ändern"

Zellbezug

Gibt die Zelle oder den Zellbereich an, deren bzw. dessen Werte bestimmten Bedingungen unterliegen sollen.

Nebenbedingung

Legt eine Beschränkung für den Inhalt im Feld Zellbezug fest. Wählen Sie die Beziehung ( <=, =, >=, ganzz. oder bin) zwischen der Bezugszelle und der Nebenbedingung aus, die Sie hinzufügen oder ändern möchten. Geben Sie dann die Nebenbedingung (eine Zahl, eine Zelle, einen Zellbereich oder eine Formel) in das rechte Feld ein.

Hinzufügen

Klicken Sie auf diese Schaltfläche, um eine weitere Nebenbedingung hinzuzufügen, ohne das Dialogfeld Solver-Parameter erneut aufzurufen.


Anova: Einfaktorielle Varianzanalyse

Mit dieser Funktion wird eine einfache Varianzanalyse (Anova = ANalysis Of VAriance) durchgeführt, um die Hypothese zu überprüfen, dass die Mittelwerte zweier oder mehrerer (aus Grundgesamtheiten mit demselben Mittelwert gezogene) Stichproben identisch sind. Das Verfahren ist eine Erweiterung des Zweistichprobentestes, z. B. des t-Testes. Weitere Informationen zu den Optionen im Dialogfeld Einfaktorielle Varianzanalyse erhalten Sie, indem Sie auf [image] klicken.


Einfaktorielle Varianzanalyse, Dialogfeldoptionen

Eingabebereich

Geben Sie den Zellbezug für den zu analysierenden Datenbereich ein. Der Bezug muss aus mindestens zwei angrenzenden Datenbereichen bestehen, die in Spalten oder Zeilen angeordnet sind.

Geordnet nach

Um anzugeben, ob die Daten im Eingabebereich nach Zeilen oder nach Spalten geordnet sind, klicken Sie auf Zeilen oder Spalten.

Beschriftungen in erster Zeile/Beschriftungen in erster Spalte

Enthält die erste Zeile des Eingabebereichs Beschriftungen, aktivieren Sie das Kontrollkästchen Beschriftungen in erster Zeile. Befinden sich die Beschriftungen in der ersten Spalte des Eingabebereichs, aktivieren Sie das Kontrollkästchen Beschriftungen in erster Spalte. Das Kontrollkästchen ist deaktiviert, wenn der Eingabebereich keine Beschriftungen enthält. Microsoft Excel erzeugt dann entsprechende Datenbeschriftungen für die Ausgabetabelle.

Alpha

Geben Sie das Niveau ein, bei dem kritische Werte für die F-Statistik ausgewertet werden sollen. Das Alpha-Niveau ist ein Signifikanzniveau im Hinblick auf die Wahrscheinlichkeit, mit der ein Typ I Fehler (Verwerfen einer wahren Hypothese) auftritt.

Ausgabebereich

Geben Sie den Bezug für die obere linke Zelle der Ausgabetabelle ein. Microsoft Excel legt automatisch die Größe des Ausgabebereichs fest und zeigt eine Meldung an, falls der Ausgabebereich vorhandene Daten überschreibt oder über das Tabellenblatt hinausgeht.

Neues Tabellenblatt

Wählen Sie diese Option aus, um der aktuellen Arbeitsmappe ein neues Tabellenblatt hinzuzufügen und die Ergebnisse ab Zelle A1 in diesem Tabellenblatt einzufügen. Um das Tabellenblatt zu benennen, geben Sie in das Feld einen Namen ein.

Neue Arbeitsmappe

Wählen Sie diese Option aus, um eine neue Arbeitsmappe zu erstellen und die Ergebnisse in einem neuen Tabellenblatt in dieser Arbeitsmappe einzufügen.


Anova: Zweifaktorielle Varianzanalyse ohne Messwiederholung

Mit dieser Funktion wird eine zweifaktorielle Varianzanalyse (Anova = ANalysis Of VAriance) durchgeführt, bei der nur eine Stichprobenziehung je Gruppe erfolgt, um die Hypothese zu prüfen, dass Mittelwerte zweier oder mehrerer Stichproben, die aus Grundgesamtheiten mit denselben Mittelwerten gezogen wurden, identisch sind. Dieses Verfahren ist eine Erweiterung des Zweistichprobentestes, z. B. des t-Testes. Weitere Informationen zu den Optionen im Dialogfeld Zweifaktorielle Varianzanalyse ohne Messwiederholung erhalten Sie, indem Sie auf [image] klicken.


Zweifaktorielle Varianzanalyse ohne Messwiederholung, Dialogfeldoptionen

Eingabebereich

Geben Sie den Zellbezug für den zu analysierenden Datenbereich ein. Der Bezug muss aus mindestens zwei angrenzenden Datenbereichen bestehen, die in Spalten oder Zeilen angeordnet sind.

Beschriftungen

Dieses Kontrollkästchen ist deaktiviert, wenn der Eingabebereich keine Beschriftungen enthält. Microsoft Excel erzeugt dann die entsprechenden Datenbeschriftungen für die Ausgabetabelle.

Alpha

Geben Sie das Niveau ein, bei dem kritische Werte für die F-Statistik ausgewertet werden sollen. Das Alpha-Niveau ist ein Signifikanzniveau im Hinblick auf die Wahrscheinlichkeit, mit der ein Typ I Fehler (Verwerfen einer wahren Hypothese) auftritt.

Ausgabebereich

Geben Sie den Bezug für die obere linke Zelle der Ausgabetabelle ein. Microsoft Excel legt automatisch die Größe des Ausgabebereichs fest und zeigt eine Meldung an, falls der Ausgabebereich vorhandene Daten überschreibt oder über die Tabelle hinausgeht.

Neues Tabellenblatt

Wählen Sie diese Option aus, um der aktuellen Arbeitsmappe ein neues Tabellenblatt hinzuzufügen und die Ergebnisse ab Zelle A1 in diesem Tabellenblatt einzufügen. Um das Tabellenblatt zu benennen, geben Sie in das Feld einen Namen ein.

Neue Arbeitsmappe

Wählen Sie diese Option aus, um eine neue Arbeitsmappe zu erstellen und die Ergebnisse in einem neuen Tabellenblatt in dieser Arbeitsmappe einzufügen.


Anova: Zweifaktorielle Varianzanalyse mit Messwiederholung

Diese Funktion stellt eine Erweiterung der einfaktoriellen Varianzanalyse (Anova = ANalysis Of VAriance) dar, bei der für jede Datengruppe mehr als eine Stichprobe berücksichtigt wird. Weitere Informationen zu den Optionen im Dialogfeld Zweifaktorielle Varianzanalyse mit Messwiederholung erhalten Sie, indem Sie auf [image] klicken.

Einrichten des Eingabebereichs für die Anova-Funktion


Zweifaktorielle Varianzanalyse mit Messwiederholung, Dialogfeldoptionen

Eingabebereich

Geben Sie den Zellbezug für den zu analysierenden Datenbereich ein. Der Bezug muss aus mindestens zwei angrenzenden Datenbereichen bestehen, die in Spalten oder Zeilen angeordnet sind.

Zeilen je Stichprobe

Geben Sie die Anzahl der in jeder Stichprobe enthaltenen Zeilen an. Jede Stichprobe muss die gleiche Anzahl Zeilen umfassen, da jede Zeile eine Wiederholung der Daten darstellt.

Alpha

Geben Sie das Niveau ein, bei dem kritische Werte für die F-Statistik ausgewertet werden sollen. Das Alpha-Niveau ist ein Signifikanzniveau im Hinblick auf die Wahrscheinlichkeit, mit der ein Typ I Fehler (Verwerfen einer wahren Hypothese) auftritt.

Ausgabebereich

Geben Sie den Bezug für die obere linke Zelle der Ausgabetabelle ein. Microsoft Excel legt automatisch die Größe des Ausgabebereichs fest und zeigt eine Meldung an, falls der Ausgabebereich vorhandene Daten überschreibt oder über das Tabellenblatt hinausgeht.

Neues Tabellenblatt

Wählen Sie diese Option aus, um der aktuellen Arbeitsmappe ein neues Tabellenblatt hinzuzufügen und die Ergebnisse ab Zelle A1 in diesem Tabellenblatt einzufügen. Um das Tabellenblatt zu benennen, geben Sie in das Feld einen Namen ein.

Neue Arbeitsmappe

Wählen Sie diese Option aus, um eine neue Arbeitsmappe zu erstellen und die Ergebnisse in einem neuen Tabellenblatt in dieser Arbeitsmappe einzufügen.


Korrelation, Dialogfeldoptionen

Eingabebereich

Geben Sie den Zellbezug für den zu analysierenden Datenbereich ein. Der Bezug muss aus mindestens zwei angrenzenden Datenbereichen bestehen, die in Spalten oder Zeilen angeordnet sind.

Geordnet nach

Um anzugeben, ob die Daten im Eingabebereich nach Zeilen oder nach Spalten geordnet sind, klicken Sie auf Zeilen oder Spalten.

Beschriftungen in erster Zeile/Beschriftungen in erster Spalte

Enthält die erste Zeile des Eingabebereichs Beschriftungen, aktivieren Sie das Kontrollkästchen Beschriftungen in erster Zeile. Befinden sich die Beschriftungen in der ersten Spalte des Eingabebereichs, aktivieren Sie das Kontrollkästchen Beschriftungen in erster Spalte. Das Kontrollkästchen ist deaktiviert, wenn der Eingabebereich keine Beschriftungen enthält. Microsoft Excel erzeugt dann die entsprechenden Datenbeschriftungen für die Ausgabetabelle.

Ausgabebereich

Geben Sie den Bezug für die obere linke Zelle der Ausgabetabelle ein. Da die Korrelation zweier Datenbereiche unabhängig von der Reihenfolge ist, in der diese verarbeitet werden, wird nur die Hälfte der Tabelle ausgefüllt. Die Zellen in der Ausgabetabelle, deren Zeilen- und Spaltenkoordinaten übereinstimmen, enthalten den Wert 1, da jeder Datensatz mit sich selbst korreliert.

Neues Tabellenblatt

Wählen Sie diese Option aus, um der aktuellen Arbeitsmappe ein neues Tabellenblatt hinzuzufügen und die Ergebnisse ab Zelle A1 in diesem Tabellenblatt einzufügen. Um das Tabellenblatt zu benennen, geben Sie in das Feld einen Namen ein.

Neue Arbeitsmappe

Wählen Sie diese Option aus, um eine neue Arbeitsmappe zu erstellen und die Ergebnisse in einem neuen Tabellenblatt in dieser Arbeitsmappe einzufügen.


Kovarianz, Dialogfeldoptionen

Eingabebereich

Geben Sie den Zellbezug für den zu analysierenden Datenbereich ein. Der Bezug muss aus mindestens zwei angrenzenden Datenbereichen bestehen, die in Spalten oder Zeilen angeordnet sind.

Geordnet nach

Um anzugeben, ob die Daten im Eingabebereich nach Zeilen oder nach Spalten angeordnet sind, klicken Sie auf Zeilen oder Spalten.

Beschriftungen in erster Zeile/Beschriftungen in erster Spalte

Enthält die erste Zeile des Eingabebereichs Beschriftungen, aktivieren Sie das Kontrollkästchen Beschriftungen in erster Zeile. Befinden sich die Beschriftungen in der ersten Spalte des Eingabebereichs, aktivieren Sie das Kontrollkästchen Beschriftungen in erster Spalte. Das Kontrollkästchen ist deaktiviert, wenn der Eingabebereich keine Beschriftungen enthält. Microsoft Excel erzeugt dann die entsprechenden Datenbeschriftungen für die Ausgabetabelle.

Ausgabebereich

Geben Sie den Zellbezug für die obere linke Zelle der Ausgabetabelle ein. Da die Kovarianz zweier Datenbereiche unabhängig von der Reihenfolge ist, in der sie verarbeitet werden, wird nur die Hälfte der Tabelle ausgefüllt. Die Diagonale der Tabelle enthält die Varianz jedes Bereichs.

Neues Tabellenblatt

Wählen Sie diese Option aus, um der aktuellen Arbeitsmappe ein neues Tabellenblatt hinzuzufügen und die Ergebnisse ab Zelle A1 in diesem Tabellenblatt einzufügen. Um das Tabellenblatt zu benennen, geben Sie in das Feld einen Namen ein.

Neue Arbeitsmappe

Wählen Sie diese Option aus, um eine neue Arbeitsmappe zu erstellen und die Ergebnisse in einem neuen Tabellenblatt in dieser Arbeitsmappe einzufügen.


Populationskenngrößen, Dialogfeldoptionen

Eingabebereich

Geben Sie den Zellbezug für den zu analysierenden Datenbereich ein. Der Bezug muss aus mindestens zwei angrenzenden Datenbereichen bestehen, die in Spalten oder Zeilen angeordnet sind.

Geordnet nach

Um anzugeben, ob die Daten im Eingabebereich nach Zeilen oder Spalten angeordnet sind, klicken Sie auf Zeilen oder Spalten.

Beschriftungen in erster Zeile/Beschriftungen in erster Spalte

Enthält die erste Zeile des Eingabebereichs Beschriftungen, aktivieren Sie das Kontrollkästchen Beschriftung in erster Zeile. Befinden sich die Beschriftungen in der ersten Spalte des Eingabebereichs, aktivieren Sie das Kontrollkästchen Beschriftung in erster Spalte. Das Kontrollkästchen ist deaktiviert, wenn der Eingabebereich keine Beschriftungen enthält. Microsoft Excel erzeugt dann die entsprechenden Datenbeschriftungen für die Ausgabetabelle.

Konfidenzniveau für Mittelwert

Aktivieren Sie dieses Kontrollkästchen, wenn die Ausgabetabelle eine Zeile für das Konfidenzniveau des Mittelwertes enthalten soll. Geben Sie in dem Feld das gewünschte Konfidenzniveau an. Beispielsweise wird bei der Angabe 95% das Konfidenzniveau des Mittelwertes mit einer Signifikanz von 5% berechnet.

k-größter Wert

Aktivieren Sie dieses Kontrollkästchen, wenn die Ausgabetabelle eine Zeile für den k-größten Wert jedes Datenbereichs enthalten soll. Geben Sie in das Feld den Wert für k ein. Ist k gleich 1, so enthält die betreffende Zeile den größten Wert des Datensatzes.

k-kleinster Wert

Aktivieren Sie dieses Kontrollkästchen, wenn die Ausgabetabelle eine Zeile für den k-kleinsten Wert jedes Datenbereichs enthalten soll. Geben Sie in das Feld den Wert für k ein. Ist k gleich 1, so enthält die betreffende Zeile den kleinsten Wert des Datensatzes.

Ausgabebereich

Geben Sie den Zellbezug für die obere linke Zelle der Ausgabetabelle ein. Die Funktion zur Berechnung von Populationskenngrößen erzeugt für jeden Datensatz zwei Spalten mit Daten. Die linke Spalte enthält die statistischen Kenngrößen, die rechte Spalte die zugehörigen Werte. Je nachdem, welche Option unter Geordnet nach gewählt ist, erstellt Microsoft Excel eine zweispaltige Statistiktabelle für jede Spalte oder jede Zeile des Eingabebereichs.

Neues Tabellenblatt

Wählen Sie diese Option aus, um der aktuellen Arbeitsmappe ein neues Tabellenblatt hinzuzufügen und die Ergebnisse ab Zelle A1 in diesem Tabellenblatt einzufügen. Um das Tabellenblatt zu benennen, geben Sie in das Feld einen Namen ein.

Neue Arbeitsmappe

Wählen Sie diese Option aus, um eine neue Arbeitsmappe zu erstellen und die Ergebnisse in einem neuen Tabellenblatt in dieser Arbeitsmappe einzufügen.

Statistische Zusammenfassung

Aktivieren Sie dieses Kontrollkästchen, wenn für die folgenden statistischen Kenngrößen in der Ausgabetabelle jeweils ein Feld erzeugt werden soll: Mittelwert, Standardfehler (des Mittelwertes), Median, Modalwert, Standardabweichung, Varianz, Kurtosis, Schiefe, Spannbreite, Minimum, Maximum, Summe, Anzahl, k-größte Werte (#), k-kleinste Werte (#) und Konfidenzniveau.


Exponentielles Glätten, Dialogfeldoptionen

Eingabebereich

Geben Sie den Zellbezug für den zu analysierenden Datenbereich ein. Der Bereich muss aus einer einzelnen Spalte oder Zeile mit mindestens vier Zellen bestehen, die Daten enthalten.

Glättungsparameter

Geben Sie den Glättungsparameter ein, den Sie als exponentielle Glättungskonstante verwenden möchten. Bei dem Glättungsparameter handelt es sich um einen Korrekturfaktor, der die Unbeständigkeit der aus einer Grundgesamtheit zusammengeführten Daten minimiert. Sein Standardwert beträgt 0,3.

Beschriftungen

Aktivieren Sie das Kontrollkästchen, wenn die erste Zeile oder Spalte des Eingabebereichs Beschriftungen enthält. Deaktivieren Sie das Kontrollkästchen, wenn der Eingabebereich keine Beschriftungen enthält. Microsoft Excel erzeugt dann die entsprechenden Datenbeschriftungen für die Ausgabetabelle.

Ausgabebereich

Geben Sie den Bezug für die obere linke Zelle der Ausgabetabelle ein. Wenn das Kontrollkästchen Standardfehler aktiviert ist, erstellt Microsoft Excel eine zweispaltige Ausgabetabelle, deren rechte Spalte die Standardfehlerwerte enthält. Falls die Stammdaten nicht für eine Prognose oder für die Berechnung eines Standardfehlers ausreichen, gibt Microsoft Excel den Fehlerwert #N/A zurück.

Anmerkung Der Ausgabebereich muss sich im selben Tabellenblatt befinden, wie die im Eingabebereich verwendeten Daten. Daher sind die Optionen Neues Tabellenblatt und Neue Arbeitsmappe nicht verfügbar.

Diagrammdarstellung

Aktivieren Sie dieses Kontrollkästchen, wenn Sie in der Ausgabetabelle ein eingebettetes Diagramm mit den aktuellen und den prognostizierten Werten erstellen möchten.

Standardfehler

Aktivieren Sie dieses Kontrollkästchen, wenn die Ausgabetabelle eine Spalte mit Standardfehlerwerten enthalten soll. Deaktivieren Sie es, wenn die Ausgabetabelle nur eine Spalte und keine Standardfehlerwerte enthalten soll.


Fourieranalyse, Dialogfeldoptionen

Eingabebereich

Geben Sie den Bezug für den Bereich der reellen oder komplexen Daten ein, die transformiert werden sollen. Komplexe Daten müssen im Format x+yi oder x+yj vorliegen. Die Anzahl der Eingabewerte muss eine gerade Potenz zur Basis 2 sein. Wenn x eine negative Zahl ist, muss ein Apostroph ( ' ) vorangestellt werden. Maximal sind 4096 Werte möglich.

Beschriftungen in erster Zeile

Aktivieren Sie das Kontrollkästchen, wenn die erste Zeile des Eingabebereichs Beschriftungen enthält. Deaktivieren Sie das Kontrollkästchen, wenn der Eingabebereich keine Beschriftungen enthält. Microsoft Excel erzeugt dann die entsprechenden Datenbeschriftungen für die Ausgabetabelle.

Ausgabebereich

Geben Sie den Bezug für die obere linke Zelle der Ausgabetabelle ein. Microsoft Excel legt die Größe der Ausgabetabelle automatisch fest und zeigt eine Meldung an, wenn durch die Ausgabetabelle bereits vorhandene Daten überschrieben werden.

Neues Tabellenblatt

Wählen Sie diese Option aus, um der aktuellen Arbeitsmappe ein neues Tabellenblatt hinzuzufügen und die Ergebnisse ab Zelle A1 in diesem Tabellenblatt einzufügen. Um das Tabellenblatt zu benennen, geben Sie in das Feld einen Namen ein.

Neue Arbeitsmappe

Wählen Sie diese Option aus, um eine neue Arbeitsmappe zu erstellen und die Ergebnisse in einem neuen Tabellenblatt in dieser Arbeitsmappe einzufügen.

Inverse Transformation

Wenn das Kontrollkästchen aktiviert ist, werden die Daten im Eingabebereich als transformiert betrachtet. Es wird eine inverse Transformation durchgeführt, und die Ausgangsdaten der FFT werden ermittelt. Ist das Kontrollkästchen deaktiviert, werden die Eingabedaten in der Ausgabetabelle transformiert.


Zweistichproben F-Test, Dialogfeldoptionen

Bereich Variable A

Geben Sie den Bezug für die erste Spalte oder Zeile der zu analysierenden Daten ein.

Bereich Variable B

Geben Sie den Bezug für die zweite Spalte oder Zeile der zu analysierenden Daten ein.

Beschriftungen

Aktivieren Sie das Kontrollkästchen, wenn die erste Zeile oder Spalte des Eingabebereichs Beschriftungen enthält. Deaktivieren Sie das Kontrollkästchen, wenn der Eingabebereich keine Beschriftungen enthält. Microsoft Excel erzeugt dann die entsprechenden Datenbeschriftungen für die Ausgabetabelle.

Alpha

Geben Sie das Konfidenzniveau für den Test ein. Dieser Wert muss im Bereich 0…1 liegen. Das Alpha-Niveau ist ein Signifikanzniveau im Hinblick auf die Wahrscheinlichkeit, mit der ein Typ I Fehler (Verwerfen einer wahren Hypothese) auftritt.

Ausgabebereich

Geben Sie den Bezug für die obere linke Zelle der Ausgabetabelle ein. Microsoft Excel legt die Größe der Ausgabetabelle automatisch fest und zeigt eine Meldung an, wenn von der Ausgabetabelle vorhandene Daten überschrieben werden.

Neues Tabellenblatt

Wählen Sie diese Option aus, um der aktuellen Arbeitsmappe ein neues Tabellenblatt hinzuzufügen und die Ergebnisse ab Zelle A1 in diesem Tabellenblatt einzufügen. Um das Tabellenblatt zu benennen, geben Sie in das Feld einen Namen ein.

Neue Arbeitsmappe

Wählen Sie diese Option aus, um eine neue Arbeitsmappe zu erstellen und die Ergebnisse in einem neuen Tabellenblatt in dieser Arbeitsmappe einzufügen.


Histogramm, Dialogfeldoptionen

Eingabebereich

Geben Sie den Bezug für den zu analysierenden Datenbereich ein.

Klassenbereich

Geben Sie den Zellbezug für einen Bereich ein, der eine optionale Reihe von Grenzwerten zur Festlegung der Klassenbereiche enthält. Die Werte sind in aufsteigender Reihenfolge anzugeben. Microsoft Excel ermittelt die Anzahl der Datenpunkte zwischen der aktuellen Klasse und der nächsthöheren Klasse, wenn diese existiert. Ein Wert wird einer bestimmten Klasse zugeordnet, wenn er kleiner oder gleich dem Wert dieser Klasse ist, bis zur letzten Klasse. Alle Werte unter dem ersten Klassenwert und über dem letzten Klassenwert werden jeweils zusammengefasst.

Wenn Sie keinen Klassenbereich angeben, erstellt Microsoft Excel eine Reihe von Klassen, die gleichmäßig zwischen dem niedrigsten und dem höchsten Wert der Daten verteilt sind.

Beschriftung

Aktivieren Sie das Kontrollkästchen, wenn die erste Zeile oder Spalte des Eingabebereichs Beschriftungen enthält. Deaktivieren Sie das Kontrollkästchen, wenn der Eingabebereich keine Beschriftungen enthält. Microsoft Excel erzeugt dann die entsprechenden Datenbeschriftungen für die Ausgabetabelle.

Ausgabebereich

Geben Sie den Bezug für die obere linke Zelle der Ausgabetabelle ein. Microsoft Excel legt die Größe der Ausgabetabelle automatisch fest und zeigt eine Meldung an, wenn durch die Ausgabetabelle vorhandene Daten überschrieben werden.

Neues Tabellenblatt

Wählen Sie diese Option aus, um ein neues Tabellenblatt in die aktuelle Arbeitsmappe einzufügen und die Ergebnisse ab Zelle A1 in diesem Tabellenblatt einzufügen. Um das Tabellenblatt zu benennen, geben Sie in das Feld einen Namen ein.

Neue Arbeitsmappe

Wählen Sie diese Option aus, um eine neue Arbeitsmappe zu erstellen und die Ergebnisse in einem neuen Tabellenblatt in dieser Arbeitsmappe einzufügen.

Pareto (sortiertes Histogramm)

Aktivieren Sie dieses Kontrollkästchen, um die Daten in der Ausgabetabelle in absteigender Reihenfolge nach ihrer Häufigkeit darzustellen. Wenn dieses Kontrollkästchen deaktiviert ist, stellt Microsoft Excel die Daten in aufsteigender Reihenfolge dar und unterdrückt die drei äußeren rechten Spalten mit den sortierten Daten.

Kumulierte Häufigkeit

Aktivieren Sie dieses Kontrollkästchen, um in der Ausgabetabelle eine Spalte für kumulierte relative Häufigkeiten zu erstellen und um eine Kurve mit kumulierten relativen Häufigkeiten in das Histogramm einzufügen. Deaktivieren Sie das Kontrollkästchen, um die kumulierten relativen Häufigkeiten nicht anzuzeigen.

Diagrammdarstellung

Aktivieren Sie dieses Kontrollkästchen, um mit der Ausgabetabelle ein eingebettetes Histogramm zu erstellen.


Gleitender Durchschnitt, Dialogfeldoptionen

Eingabebereich

Geben Sie den Zellbezug für den zu analysierenden Datenbereich ein. Der Bereich muss aus einer Spalte mit vier oder mehr Zellen bestehen, die Daten enthalten.

Beschriftungen in erster Zeile

Aktivieren Sie das Kontrollkästchen, wenn der Eingabebereich Beschriftungen enthält. Deaktivieren Sie das Kontrollkästchen, wenn der Eingabebereich keine Beschriftungen enthält. Microsoft Excel erzeugt dann die entsprechenden Datenbeschriftungen für die Ausgabetabelle.

Intervall

Geben Sie die Anzahl der Werte an, die bei der Berechnung des gleitenden Durchschnitts berücksichtigt werden sollen. Das Standardintervall ist 3.

Ausgabebereich

Geben Sie den Bezug für die obere linke Zelle der Ausgabetabelle ein. Wenn Sie das Kontrollkästchen Standardfehler aktivieren, erstellt Microsoft Excel eine zweispaltige Ausgabetabelle, deren rechte Spalte die Standardfehlerwerte enthält. Falls die Stammdaten nicht für eine Prognose oder für die Berechnung eines Standardfehlers ausreichen, gibt Microsoft Excel den Fehlerwert #N/A zurück.

Der Ausgabebereich muss sich im selben Tabellenblatt befinden wie die im Eingabebereich verwendeten Daten. Daher sind die Optionen Neues Tabellenblatt und Neue Arbeitsmappe nicht verfügbar.

Diagrammdarstellung

Aktivieren Sie dieses Kontrollkästchen, wenn Sie mit der Ausgabetabelle ein eingebettetes Histogramm erstellen möchten.

Standardfehler

Aktivieren Sie dieses Kontrollkästchen, wenn die Ausgabetabelle eine Spalte mit den Standardfehlerwerten enthalten soll. Deaktivieren Sie das Kontrollkästchen, wenn Sie eine einspaltige Ausgabetabelle ohne Standardfehlerwerte wünschen.


Zufallszahlengenerierung, Dialogfeldoptionen

Anzahl der Variablen

Geben Sie die Anzahl der gewünschten Wertespalten für die Ausgabetabelle an. Falls Sie keine Anzahl angeben, werden alle Spalten der Ausgabetabelle ausgefüllt.

Anzahl der Zufallszahlen

Geben Sie die Anzahl der gewünschten Datenpunkte ein. Jeder Datenpunkt wird in einer Zeile der Ausgabetabelle angezeigt. Falls die Anzahl der Datenpunkte nicht angegeben ist, werden alle Zeilen der Ausgabetabelle ausgefüllt.

Verteilung

Klicken Sie auf die gewünschte Verteilungsmethode zur Generierung von Zufallswerten.

Gleich

Charakterisiert durch eine untere und obere Begrenzung. Variablen werden mit gleicher Wahrscheinlichkeit aus allen Werten des Bereichs ermittelt. In der Regel wird die Gleichverteilung im Bereich von 0…1 verwendet.

Normal

Charakterisiert durch einen Mittelwert und eine Standardabweichung. In der Regel wird für die Normalverteilung der Mittelwert 0 und für die Standardabweichung der Wert 1 verwendet.

Bernoulli

Charakterisiert durch eine Erfolgswahrscheinlichkeit (p-Wert) für einen gegebenen Versuch. Zufallsvariablen nach der Bernoulli-Verteilung haben den Wert 0 oder 1. Sie können z. B. eine gleich verteilte Zufallsvariable im Bereich zwischen 0 und 1 ermitteln. Falls die Variable kleiner als oder gleich der Erfolgswahrscheinlichkeit ist, wird der Zufallsvariablen nach der Bernoulli-Verteilung der Wert 1 zugewiesen. Andernfalls erhält sie den Wert 0.

Binomial

Charakterisiert durch eine Erfolgswahrscheinlichkeit (p-Wert) für eine Anzahl von Versuchen. Sie können z. B. so viele Bernoulli-Zufallsvariablen erzeugen, wie Sie Versuche haben; deren Summe ist eine binomiale Zufallsvariable.

Poisson

Charakterisiert durch den Wert Lambda, der gleich 1/Mittelwert ist. Mit Hilfe der Poisson-Verteilung wird die Anzahl von Ereignissen pro Zeiteinheit ermittelt, z. B. die durchschnittliche Anzahl der an einer Autobahnraststätte ankommenden Kraftfahrzeuge.

Schematisch

Charakterisiert durch eine untere und obere Begrenzung, eine Schrittweite, eine Wiederholungsrate für Werte und eine Wiederholungsrate für die Folge.

Diskret

Charakterisiert durch einen Wert und einen zugeordneten Wahrscheinlichkeitsbereich. Der Bereich muss aus zwei Spalten bestehen. Die linke Spalte enthält Werte, die rechte Spalte Wahrscheinlichkeiten, die mit dem Wert der betreffenden Zeile zusammenhängen. Die Summe der Wahrscheinlichkeiten muss 1 sein.

Parameter

Geben Sie einen oder mehrere Werte ein, um die ausgewählte Verteilung zu charakterisieren.

Ausgangswert

Geben Sie einen optionalen Wert ein, aus dem Zufallszahlen generiert werden sollen. Diesen Wert können Sie dann später wiederverwenden, um dieselben Zufallszahlen zu erzeugen.

Ausgabebereich

Geben Sie den Bezug für die obere linke Zelle der Ausgabetabelle ein. Microsoft Excel legt die Größe der Ausgabetabelle automatisch fest und zeigt eine Meldung an, wenn durch die Ausgabetabelle vorhandene Daten überschrieben werden.

Neues Tabellenblatt

Wählen Sie diese Option aus, um der aktuellen Arbeitsmappe ein neues Tabellenblatt hinzuzufügen und die Ergebnisse ab Zelle A1 in diesem Tabellenblatt einzufügen. Um das Tabellenblatt zu benennen, geben Sie in das Feld einen Namen ein.

Neue Arbeitsmappe

Wählen Sie diese Option aus, um eine neue Arbeitsmappe zu erstellen und die Ergebnisse in einem neuen Tabellenblatt in dieser Arbeitsmappe einzufügen.


Rang und Quantil, Dialogfeldoptionen

Eingabebereich

Geben Sie den Zellbezug für den zu analysierenden Bereich von Tabellendaten ein.

Geordnet nach

Um anzuzeigen, ob die Daten im Eingabebereich nach Zeilen oder Spalten angeordnet sind, klicken Sie auf die Option Zeilen oder Spalten.

Beschriftungen in erster Zeile/Beschriftungen in erster Spalte

Wenn Sie auf Spalten klicken und die erste Zeile des Eingabebereichs Beschriftungen enthält, aktivieren Sie das Kontrollkästchen Beschriftungen in erster Zeile. Wenn Sie auf Zeilen klicken und die erste Spalte des Eingabebereichs Beschriftungen enthält, aktivieren Sie das Kontrollkästchen Beschriftungen in erster Spalte. Deaktivieren Sie das Kontrollkästchen, wenn der Eingabebereich keine Beschriftungen enthält. Microsoft Excel erzeugt dann die entsprechenden Zeilen- und Spaltenbeschriftungen für die Ausgabetabelle.

Ausgabebereich

Geben Sie den Bezug für die obere linke Zelle der Ausgabetabelle ein. Microsoft Excel erzeugt für jeden Datensatz des Eingabebereichs eine Ausgabetabelle. Jede Ausgabetabelle besteht aus vier Spalten: Nummer, Wert, Rang und Quantilsrang des Datenpunktes. Microsoft Excel sortiert die Ausgabetabellen jeweils in aufsteigender Rangfolge.

Neues Tabellenblatt

Wählen Sie diese Option aus, um der aktuellen Arbeitsmappe ein neues Tabellenblatt hinzuzufügen und die Ergebnisse ab Zelle A1 in diesem Tabellenblatt einzufügen. Um das Tabellenblatt zu benennen, geben Sie in das Feld einen Namen ein.

Neue Arbeitsmappe

Wählen Sie eine Option aus, um eine neue Arbeitsmappe zu erstellen und die Ergebnisse in einem neuen Tabellenblatt in dieser Arbeitsmappe einzufügen.


Regression, Dialogfeldoptionen

Y-Eingabebereich

Geben Sie den Bezug für den Bereich der abhängigen Daten ein. Dieser Bereich muss aus einer einzelnen Datenspalte bestehen.

X-Eingabebereich

Geben Sie den Bezug für den Bereich der unabhängigen Daten ein. Microsoft Excel benötigt aus diesem Bereich unabhängige Variablen von links nach rechts in aufsteigender Reihenfolge. Die maximale Anzahl der unabhängigen Variablen beträgt 16.

Beschriftungen

Aktivieren Sie das Kontrollkästchen, wenn die erste Zeile oder Spalte Beschriftungen enthält. Deaktivieren Sie das Kontrollkästchen, wenn der Eingabebereich keine Beschriftungen enthält. Microsoft Excel erzeugt dann die entsprechenden Datenbeschriftungen für die Ausgabetabelle.

Konfidenzniveau

Aktivieren Sie dieses Kontrollkästchen, um der Übersichtstabelle ein zusätzliches Niveau hinzuzufügen. Geben Sie in dem Feld das Konfidenzniveau ein, das zusätzlich zu dem Standardkonfidenzniveau von 95 % angewendet werden soll.

Konstante ist Null

Aktivieren Sie dieses Kontrollkästchen, damit die Regressionskurve durch den Koordinatenursprung verläuft.

Ausgabebereich

Geben Sie den Bezug für die obere linke Zelle der Ausgabetabelle ein. Lassen Sie für die Tabelle mindestens sieben Spalten frei. Die Übersichtstabelle enthält folgende Angaben: Anova-Tabelle, Koeffizienten, Standardfehler für die Schätzung des Merkmals Y, Bestimmtheitsmaße, Anzahl der Beobachtungen und Standardfehler der Koeffizienten.

Neues Tabellenblatt

Wählen Sie diese Option aus, um der aktuellen Arbeitsmappe ein neues Tabellenblatt hinzuzufügen und die Ergebnisse ab Zelle A1 in diesem Tabellenblatt einzufügen. Um das Tabellenblatt zu benennen, geben Sie in das Feld einen Namen ein.

Neue Arbeitsmappe

Wählen Sie diese Option aus, um eine neue Arbeitsmappe zu erstellen und die Ergebnisse in einem neuen Tabellenblatt in dieser Arbeitsmappe einzufügen.

Residuen

Aktivieren Sie dieses Kontrollkästchen, falls die entsprechende Ausgabetabelle Residuen enthalten soll.

Standardisierte Residuen

Aktivieren Sie dieses Kontrollkästchen, falls die Ausgabetabelle standardisierte Residuen enthalten soll.

Residuenplots

Aktivieren Sie dieses Kontrollkästchen, falls für jede unabhängige Variable und die entsprechende Abweichung ein Diagramm erstellt werden soll.

Kurvenanpassung

Aktivieren Sie dieses Kontrollkästchen, falls für die prognostizierten und die entsprechenden beobachteten Werte ein Diagramm erstellt werden soll.

Quantilsplot

Aktivieren Sie dieses Kontrollkästchen, falls ein Diagramm für die Quantile erstellt werden soll.


Stichprobenziehung, Dialogfeldoptionen

Eingabebereich

Geben Sie den Bezug für den Datenbereich ein, der die Grundgesamtheit der Werte enthält, aus denen eine Stichprobe gezogen werden soll. Microsoft Excel zieht Stichproben aus der ersten Spalte, dann aus der zweiten Spalte usw.

Beschriftungen

Aktivieren Sie das Kontrollkästchen, wenn die erste Zeile oder Spalte Beschriftungen enthält. Deaktivieren Sie das Kontrollkästchen, wenn der Eingabebereich keine Beschriftungen enthält. Microsoft Excel erzeugt dann die entsprechenden Datenbeschriftungen für die Ausgabetabelle.

Stichprobenverfahren

Klicken Sie auf Periodisch oder Zufällig, um das gewünschte Stichprobenintervall anzugeben.

Periode

Geben Sie das periodische Intervall an, in dem die Stichprobenziehung erfolgen soll. Der erste der angegebenen Periode entsprechende Eingabewert und alle im Periodenabstand danach folgenden Werte werden in die Ausgabespalte kopiert. Die Stichprobenziehung endet, sobald das Ende des Eingabebereichs erreicht ist.

Stichprobenanzahl

Geben Sie die Anzahl der Zufallswerte an, die in die Ausgabespalte einfügt werden sollen. Jeder Wert wird aus einer Zufallsposition des Eingabebereichs gezogen und jeder Wert kann mehrmals gewählt werden.

Ausgabebereich

Geben Sie den Bezug für die obere linke Zelle der Ausgabetabelle ein. Die Daten werden in eine einzelne Spalte unterhalb der Zelle geschrieben. Wenn Sie auf Periodisch klicken, ist die Anzahl der Werte in der Ausgabetabelle gleich der Anzahl der Werte im Eingabebereich, dividiert durch die Rate der Stichprobenziehung. Wenn Sie auf Zufällig klicken, ist die Anzahl der Werte in der Ausgabetabelle gleich der Anzahl der Stichproben.

Neues Tabellenblatt

Wählen Sie diese Option aus, um ein neues Tabellenblatt in die aktuelle Arbeitsmappe einzufügen und die Ergebnisse ab Zelle A1 in diesem Tabellenblatt einzufügen. Um das Tabellenblatt zu benennen, geben Sie in das Feld einen Namen ein.

Neue Arbeitsmappe

Wählen Sie diese Option aus, um eine neue Arbeitsmappe zu erstellen und die Ergebnisse in einem neuen Tabellenblatt in dieser Arbeitsmappe einzufügen.


Info über die Dialogfelder "Modell speichern" und "Modell laden"

Modellbereich auswählen

Zeigt im Dialogfeld Modell speichern die Standardmarkierung, die auf der aktiven Zelle basiert, als den Bereich an, in dem das Problemmodell gespeichert wird. Der vorgeschlagene Bereich sieht eine Zelle für jede Nebenbedingung und drei zusätzliche Zellen vor. Sie können auch einen Bezug für die obere linke Ecke eines vertikalen Bereichs eingeben, der das Modell aufnehmen soll.

Zeigt im Dialogfeld Modell laden den Bezug für das zu ladende Modell an. Der Bezug muss den gesamten Bereich mit dem Modell umfassen, nicht nur die erste Zelle des Bereichs.


Info über die Dialogfelder "Zwischenergebnis" und "Szenario speichern"

Szenario speichern

Zeigt das Dialogfeld Szenario speichern an, in dem Sie Zellwerte speichern können, die mit dem Microsoft Excel Szenario-Manager verwendet werden sollen. Haben Sie kein Szenario definiert, verwendet der Szenario-Manager den Bezug im Feld Veränderbare Zellen im Dialogfeld Solver-Parameter.

Geben Sie im Dialogfeld Szenario speichern den Namen des Szenarios ein, das im Feld Szenarioname gespeichert werden soll, und klicken Sie auf OK.

Weiter

Setzt den Lösungsprozess fort.

Stopp

Zeigt das Dialogfeld Ergebnis, ohne den Lösungsprozess abzuschließen.


Info über das Dialogfeld "Optionen"

Sie können weitergehende Festlegungen für den Lösungsprozess treffen, Problemdefinitionen laden oder speichern und Parameter für lineare und nichtlineare Probleme definieren. Jede Option verfügt über eine Standardeinstellung, die für die meisten Probleme verwendet werden kann.

Höchstzeit

Begrenzt die für den Lösungsprozess zulässige Zeit. Obwohl Sie ein Maximum von 32.767 eingeben können, ist der Standardwert von 100 (Sekunden) für die meisten kleineren Probleme ausreichend.

Iterationen

Begrenzt die zulässige Lösungszeit, indem die Anzahl der Zwischenberechnungen eingeschränkt wird. Obwohl Sie ein Maximum von 32.767 eingeben können, ist der Standardwert 100 für die meisten kleineren Probleme ausreichend.

Genauigkeit

Bestimmt die Lösungsgenauigkeit, indem anhand der hier eingegebenen Zahl ermittelt wird, ob der Wert einer Nebenbedingungszelle den Zielwert erreicht bzw. den unteren oder oberen Grenzwert einhält. Die Genauigkeit wird mit einer Bruchzahl zwischen 0 (Null) und 1 angegeben. Je mehr Dezimalstellen die eingegebene Zahl aufweist, desto größer ist die Genauigkeit; 0,0001 führt beispielsweise zu größerer Genauigkeit als 0,01.

Toleranz

Stellt den zulässigen Prozentsatz dar, um den die Zielzelle einer die ganzzahligen Nebenbedingungen erfüllenden Lösung vom eigentlich optimalen Wert abweichen darf. Diese Option trifft nur auf Probleme mit ganzzahligen Nebenbedingungen zu. In der Regel beschleunigt eine höhere Toleranz den Lösungsprozess.

Konvergenz

Unterschreitet die relative Änderung in der Zielzelle die Zahl im Feld Konvergenz bei den letzten fünf Iterationen, hält Solver an. Konvergenz trifft nur auf nichtlineare Probleme zu und wird durch eine Bruchzahl zwischen 0 (Null) und 1 angegeben. Eine größere Anzahl von Dezimalstellen bei der eingegebenen Zahl deutet auf eine geringere Konvergenz hin; z. B. ist 0,0001 eine geringere relative Änderung als 0,01. Je kleiner der Konvergenzwert, desto länger braucht Solver zur Lösungsfindung.

Lineares Modell voraussetzen

Beschleunigt den Lösungsvorgang, wenn alle Beziehungen im Modell linear sind und ein lineares Optimierungsproblem gelöst werden soll.

Iterationsergebnisse anzeigen

Unterbricht Solver, um die Ergebnisse jeder einzelnen Iteration anzuzeigen.

Automatische Skalierung anwenden

Aktiviert die automatische Skalierung, wenn sich Ein- und Ausgaben in der Größenordnung stark unterscheiden, z. B. bei der Maximierung des prozentualen Gewinns auf der Grundlage von Investitionen in Millionenhöhe.

Nicht-Negativ voraussetzen

Solver nimmt einen unteren Grenzwert von 0 (Null) für alle veränderbaren Zellen an, für die Sie im Feld Nebenbedingungen des Dialogfeldes Nebenbedingungen hinzufügen keinen unteren Grenzwert angegeben haben.

Schätzung

Gibt den Lösungsansatz an, der bei der Ermittlung erster Schätzwerte der Grundvariablen bei jeder eindimensionalen Suche verwendet wird.

Linear Verwendet die lineare Extrapolation, ausgehend von einem tangentialen Vektor.

Quadratisch Verwendet die quadratische Extrapolation, die bei extrem nichtlinearen Problemen u. U. zu verbesserten Ergebnissen führt.

Differenzen

Legt die Art der Differenzierung fest, die bei der Schätzung von Differenzteilen der Ziel- und Nebenbedingungsfunktionen verwendet wird.

Vorwärts Wird bei den meisten Problemen verwendet, bei denen sich die Werte der Nebenbedingungen relativ langsam verändern.

Zentral Wird bei Problemen verwendet, bei denen sich die Nebenbedingungen vor allem in Grenzwertnähe schnell verändern. Obwohl diese Option mehr Berechnungen erfordert, erweist sie sich als hilfreich, wenn Solver eine Meldung ausgibt, dass die Lösung nicht verbessert werden konnte.

Suchen

Gibt den für die Iterationen verwendeten Algorithmus an, um die Suchrichtung festzulegen.

Newton Verwendet ein Quasi-Newton-Verfahren, das im Allgemeinen mehr Arbeitsspeicher aber weniger Iterationen als das Gradientverfahren mit konjugierten Richtungen erfordert.

Gradient Benötigt weniger Arbeitsspeicher als das Newton-Verfahren, erfordert im Allgemeinen jedoch eine größere Anzahl von Iterationen, um einen bestimmten Genauigkeitsgrad zu erzielen. Verwenden Sie diese Option, wenn das Problem umfangreich und der zur Verfügung stehende Speicherplatz eventuell nicht ausreicht oder wenn sich bei der schrittweisen Iteration nur ein allmählicher Fortschritt abzeichnet.

Modell laden

Zeigt das Dialogfeld Modell laden an, in dem Sie den Bezug für das zu ladende Modell angeben können.

Modell speichern

Zeigt das Dialogfeld Modell speichern an, in dem Sie angeben, wo das Modell gespeichert werden soll. Klicken Sie auf diese Schaltfläche, wenn Sie mehrere Modelle in einer Tabelle speichern möchten; das erste Modell wird automatisch gespeichert.


Info über das Dialogfeld "Solver-Parameter"

Zielzelle

Gibt die Zielzelle an, die einen bestimmten Wert annehmen bzw. maximiert oder minimiert werden soll. Diese Zelle muss eine Formel enthalten.

Zielwert

Gibt an, ob die Zielzelle maximiert oder minimiert bzw. auf einen bestimmten Wert gesetzt werden soll. Bei Auswahl der letzten Option geben Sie den Wert in das Feld ein.

Veränderbare Zellen

Gibt die Zellen an, die solange verändert werden können, bis die Nebenbedingungen für das Problem erfüllt sind und die Zelle im Feld Zielzelle den Zielwert erreicht hat. Die veränderbaren Zellen müssen direkt oder indirekt mit der Zielzelle verbunden sein.

Schätzen

Schätzt alle Zellen ohne Formeln, auf die sich die Formel im Feld Zielzelle bezieht, und setzt ihre Bezüge im Feld Veränderbare Zellen ein.

Nebenbedingungen

Listet die aktuellen Beschränkungen für das Problem auf.

Hinzufügen

Zeigt das Dialogfeld Nebenbedingungen hinzufügen an.

Ändern

Zeigt das Dialogfeld Nebenbedingungen ändern an.

Löschen

Entfernt die ausgewählte Nebenbedingung.

Lösen

Startet den Lösungsprozess für das definierte Problem.

Schließen

Schließt das Dialogfeld, ohne das Problem zu lösen. Änderungen, die Sie über die Schaltflächen Optionen, Hinzufügen, Ändern und Löschen vorgenommen haben, werden beibehalten.

Optionen

Zeigt das Dialogfeld Optionen an, in dem Sie Problemmodelle laden und speichern und erweiterte Einstellungen für den Lösungsprozess festlegen können.

Zurücksetzen

Löscht die aktuellen Problemeinstellungen und setzt alle Einstellungen auf die Standardwerte zurück.


Info über das Dialogfeld "Ergebnis"

Zeigt eine Meldung über eine erfolgreiche Lösungsfindung an sowie die Ergebnisse, die der gewünschten Lösung am nächsten kommen. Info über Solver-Vollzugsmeldungen.

Lösung verwenden

Klicken Sie auf diese Option, um die Lösung zu übernehmen und die Ergebniswerte in die veränderbaren Zellen einzutragen.

Ausgangswerte wiederherstellen

Klicken Sie auf diese Option, um die ursprünglichen Werte in den veränderbaren Zellen wiederherzustellen.

Berichte erstellen

Erstellt den angegebenen Berichtstyp. Jeder Bericht wird in einem separaten Blatt der Arbeitsmappe erstellt.

Antwort Listet die Zielzelle und die veränderbaren Zellen mit den Ausgangs- und Endwerten, den Nebenbedingungen und Informationen zu den Nebenbedingungen auf.

Empfindlichkeit Liefert Informationen darüber, wie empfindlich die Lösung auf kleine Änderungen in der im Feld Zielzelle des Dialogfeldes Solver-Parameter angegebenen Formel oder in den Nebenbedingungen reagiert. Dieser Bericht wird nicht für Modelle mit ganzzahligen Nebenbedingungen erstellt. Bei nichtlinearen Modellen werden Werte für reduzierte Gradienten und Lagrange-Multiplikatoren ausgegeben. Bei linearen Modellen umfasst der Bericht reduzierte Kosten, den Schattenpreis, den Zielkoeffizienten (mit zulässiger Zu- und Abnahme) und Nebenbedingungen für rechts angeordnete Bereiche.

Grenzwert Listet die Zielzelle und die veränderbaren Zellen mit den jeweiligen Werten, oberen und unteren Grenzwerten und Zielwerten auf. Dieser Bericht wird nicht für Modelle mit ganzzahligen Nebenbedingungen erstellt. Der untere Grenzwert entspricht dem kleinsten Wert, den die veränderbare Zelle annehmen kann, während die Werte aller anderen veränderbaren Zellen beibehalten und die Nebenbedingungen erfüllt werden. Der obere Grenzwert ist der größte Wert.

Szenario speichern

Öffnet das Dialogfeld Szenario speichern, in dem Sie die Zellwerte zur Verwendung mit dem Microsoft Excel Szenario-Manager speichern können. Weitere Informationen zum Dialogfeld Szenario speichern erhalten Sie, indem Sie auf [image] klicken.


Zweistichproben t-Test bei abhängigen Stichproben

Mit dieser Funktion und der zugehörigen Formel wird einen Paarvergleichstest durchgeführt, um festzustellen, ob sich die Mittelwerte der Stichproben unterscheiden. Dieser t-Test geht nicht von der Annahme aus, dass die Varianzen der beiden Grundgesamtheiten gleich sind. Ein Paarvergleichstest eignet sich immer dann, wenn Stichproben zweimal durchgeführt werden, z. B. wenn eine Stichprobengruppe sowohl vor als auch nach einem Experiment geprüft wird. Weitere Informationen zu den Optionen im Dialogfeld Zweistichproben t-Test bei abhängigen Stichproben erhalten Sie, indem Sie auf [image] klicken.

Anmerkung Zu den Ergebnissen dieser Funktion gehört auch die gepoolte Varianz, die ein akkumuliertes Maß für die Abweichung der Daten vom Mittelwert ist. Die gepoolte Varianz wird nach der folgenden Formel errechnet.

Formel zum Berechnen der gepoolten Varianz


Zweistichproben t-Test bei abhängigen Stichproben, Dialogfeldoptionen

Bereich Variable A

Geben Sie den Zellbezug für den ersten zu analysierenden Datenbereich ein. Der Bereich sollte aus einer Spalte oder Zeile bestehen und die gleiche Anzahl an Datenpunkten wie der zweite Bereich enthalten.

Bereich Variable B

Geben Sie den Zellbezug für den zweiten zu analysierenden Datenbereich ein. Der Bereich sollte aus einer Spalte oder Zeile bestehen und die gleiche Anzahl an Datenpunkten wie der erste Bereich enthalten.

Hypothetische Differenz der Mittelwerte

Geben Sie den Wert für die Differenz der Stichprobenmittelwerte ein. Bei dem Wert 0 (Null) wird angenommen, dass die Mittelwerte der Stichproben gleich sind.

Beschriftungen

Aktivieren Sie das Kontrollkästchen, wenn die erste Zeile oder Spalte der Eingabebereiche Beschriftungen enthält. Deaktivieren Sie das Kontrollkästchen, wenn die Eingabebereiche keine Beschriftungen enthalten. Microsoft Excel erzeugt dann die entprechenden Datenbeschriftungen für die Ausgabetabelle.

Alpha

Geben Sie das Konfidenzniveau für den Test ein. Dieser Wert muss im Bereich 0…1 liegen. Das Alpha-Niveau ist ein Signifikanzniveau im Hinblick auf die Wahrscheinlichkeit, mit der ein Typ I Fehler (Verwerfen einer wahren Hypothese) auftritt.

Ausgabebereich

Geben Sie den Bezug für die obere linke Zelle der Ausgabetabelle ein. Microsoft Excel legt die Größe der Ausgabetabelle automatisch fest und zeigt eine Meldung an, wenn durch die Ausgabetabelle vorhandene Daten überschrieben werden.

Neues Tabellenblatt

Wählen Sie diese Option aus, um der aktuellen Arbeitsmappe ein neues Tabellenblatt hinzuzufügen und die Ergebnisse ab Zelle A1 in diesem Tabellenblatt einzufügen. Um das Tabellenblatt zu benennen, geben Sie in das Feld einen Namen ein.

Neue Arbeitsmappe

Wählen Sie diese Option aus, um eine neue Arbeitsmappe zu erstellen und die Ergebnisse in einem neuen Tabellenblatt in dieser Arbeitsmappe einzufügen.


Zweistichproben t-Test: Gleicher Varianzen

Diese Funktion führt einen t-Test für zwei Stichproben durch. Dieser als homoskedastischer t-Test bezeichnete Test geht von der Annahme aus, dass die Mittelwerte der beiden Datensätze gleich sind. Mit t-Testes können Sie prüfen, ob die Mittelwerte zweier Stichproben gleich sind. Weitere Informationen zu den Optionen im Dialogfeld Zweistichproben t-Test: Gleicher Varianzen erhalten Sie, indem Sie auf [image] klicken.


Zweistichproben t-Test: Gleicher Varianzen, Dialogfeldoptionen

Bereich Variable A

Geben Sie den Zellbezug für den ersten zu analysierenden Datenbereich ein. Der Bereich muss aus einer einzelnen Spalte oder Zeile mit Daten bestehen.

Bereich Variable B

Geben Sie den Zellbezug für den zweiten zu analysierenden Datenbereich ein. Der Bereich muss aus einer einzelnen Spalte oder Zeile mit Daten bestehen.

Hypothetische Differenz der Mittelwerte

Geben Sie den Wert für die Differenz der Stichprobenmittelwerte ein. Bei dem Wert 0 (Null) wird angenommen, dass die Mittelwerte der Stichproben gleich sind.

Beschriftungen

Aktivieren Sie das Kontrollkästchen, wenn die erste Zeile oder Spalte der Eingabebereiche Beschriftungen enthält. Deaktivieren Sie das Kontrollkästchen, wenn die Eingabebereiche keine Beschriftungen enthalten. Microsoft Excel erzeugt dann die entsprechenden Datenbeschriftungen für die Ausgabetabelle.

Alpha

Geben Sie das Konfidenzniveau für den Test ein. Dieser Wert muss im Bereich 0…1 liegen. Das Alpha-Niveau ist ein Signifikanzniveau im Hinblick auf die Wahrscheinlichkeit, mit der ein Typ I Fehler (Verwerfen einer wahren Hypothese) auftritt.

Ausgabebereich

Geben Sie den Bezug für die obere linke Zelle der Ausgabetabelle ein. Microsoft Excel legt die Größe der Ausgabetabelle automatisch fest und zeigt eine Meldung an, wenn durch die Ausgabetabelle vorhandene Daten überschrieben werden.

Neues Tabellenblatt

Wählen Sie diese Option aus, um der aktuellen Arbeitsmappe ein neues Tabellenblatt hinzuzufügen und die Ergebnisse ab Zelle A1 in diesem Tabellenblatt einzufügen. Um das Tabellenblatt zu benennen, geben Sie in das Feld einen Namen ein.

Neue Arbeitsmappe

Wählen Sie diese Option aus, um eine neue Arbeitsmappe zu erstellen und die Ergebnisse in einem neuen Tabellenblatt in dieser Arbeitsmappe einzufügen.


Zweistichproben t-Test: Unterschiedlicher Varianzen

Mit dieser Funktion und der zugehörigen Formel wird ein t-Test für zwei Stichproben durchgeführt. Dieser als heteroskedastischer t-Test bezeichnete Test geht von der Annahme aus, dass die Mittelwerte zweier Datensätze unterschiedlich sind. Mit t-Testes können Sie prüfen, ob die Mittelwerte zweier Stichproben gleich sind. Verwenden Sie diesen Test, wenn die untersuchten Gruppen eindeutig sind. Verwenden Sie einen Paarvergleichstest, wenn die gleiche Gruppe vor und nach einer Behandlung untersucht wird. Weitere Informationen zu den Optionen im Dialogfeld Zweistichproben t-Test: Unterschiedlicher Varianzen erhalten Sie, indem Sie auf [image] klicken.

Folgende Formel wird zur Bestimmung des Teststatistikwertes t verwendet.

Formel zum Berechnen des t-Wertes

Die folgende Formel ermittelt einen Näherungswert für den Freiheitsgrad. Da das Ergebnis der Berechnung gewöhnlich keine ganze Zahl ist, sollten Sie die nächsthöhere ganze Zahl verwenden, um aus der Tabelle t einen kritischen Wert zu ermitteln.

Formel zum Berechnen von Näherungswerten für den Freiheitsgrad


Zweistichproben t-Test: Unterschiedlicher Varianzen, Dialogfeldoptionen

Bereich Variable A

Geben Sie den Zellbezug für den ersten zu analysierenden Datenbereich ein. Der Bereich muss aus einer einzelnen Spalte oder Zeile mit Daten bestehen.

Bereich Variable B

Geben Sie den Zellbezug für den zweiten zu analysierenden Datenbereich ein. Der Bereich muss aus einer einzelnen Spalte oder Zeile mit Daten bestehen.

Hypothetische Differenz der Mittelwerte

Geben Sie den Wert für die Differenz der Stichprobenmittelwerte ein. Bei dem Wert 0 (Null) wird angenommen, dass die Mittelwerte der Stichproben gleich sind.

Beschriftungen

Aktivieren Sie das Kontrollkästchen, wenn die erste Zeile oder Spalte der Eingabebereiche Beschriftungen enthält. Deaktivieren Sie das Kontrollkästchen, wenn die Eingabebereiche keine Beschriftungen enthalten. Microsoft Excel erzeugt dann die entsprechenden Datenbeschriftungen für die Ausgangstabelle.

Alpha

Geben Sie das Konfidenzniveau für den Test ein. Dieser Wert muss im Bereich 0…1 liegen. Das Alpha-Niveau ist ein Signifikanzniveau im Hinblick auf die Wahrscheinlichkeit, mit der ein Typ I Fehler (Verwerfen einer wahren Hypothese) auftritt.

Ausgabebereich

Geben Sie den Bezug für die obere linke Zelle der Ausgabetabelle ein. Microsoft Excel legt die Größe der Ausgabetabelle automatisch fest und zeigt eine Meldung an, wenn durch die Ausgabetabelle vorhandene Daten überschrieben werden.

Neues Tabellenblatt

Wählen Sie diese Option aus, um der aktuellen Arbeitsmappe ein neues Tabellenblatt hinzuzufügen und die Ergebnisse ab Zelle A1 in diesem Tabellenblatt einzufügen. Um das Tabellenblatt zu benennen, geben Sie in das Feld einen Namen ein.

Neue Arbeitsmappe

Wählen Sie diese Option aus, um eine neue Arbeitsmappe zu erstellen und die Ergebnisse in einem neuen Tabellenblatt in dieser Arbeitsmappe einzufügen.


Zweistichproben-Test bei bekannten Varianzen, Dialogfeldoptionen

Bereich Variable A

Geben Sie den Zellbezug für den ersten zu analysierenden Datenbereich ein. Der Bereich muss aus einer einzelnen Spalte oder Zeile mit Daten bestehen.

Bereich Variable B

Geben Sie den Zellbezug für den zweiten zu analysierenden Datenbereich ein. Der Bereich muss aus einer einzelnen Spalte oder Zeile mit Daten bestehen.

Hypothetische Differenz der Mittelwerte

Geben Sie den Wert für die Differenz der Stichprobenmittelwerte ein. Bei dem Wert 0 (Null) wird angenommen, dass die Mittelwerte der Stichproben gleich sind.

Varianz für Variable A (bekannt)

Geben Sie die bekannte Varianz der Grundgesamtheit für den Eingabebereich der Variablen A ein.

Varianz für Variable B (bekannt)

Geben Sie die bekannte Varianz der Grundgesamtheit für den Eingabebereich der Variablen B ein.

Beschriftung

Aktivieren Sie das Kontrollkästchen, wenn die erste Zeile oder Spalte der Eingabebereiche Beschriftungen enthält. Deaktivieren Sie das Kontrollkästchen, wenn die Eingabebereiche keine Beschriftungen enthalten. Microsoft Excel erzeugt dann die entsprechenden Datenbeschriftungen für die Ausgabetabelle.

Alpha

Geben Sie das Konfidenzniveau für den Test ein. Dieser Wert muss im Bereich 0…1 liegen. Das Alpha-Niveau ist ein Signifikanzniveau im Hinblick auf die Wahrscheinlichkeit, mit der ein Typ I Fehler (Verwerfen einer wahren Hypothese) auftritt.

Ausgabebereich

Geben Sie den Bezug für die obere linke Zelle der Ausgabetabelle ein. Microsoft Excel legt die Größe der Ausgabetabelle automatisch fest und zeigt eine Meldung an, wenn durch die Ausgabetabelle vorhandene Daten überschrieben werden.

Neues Tabellenblatt

Wählen Sie diese Option aus, um der aktuellen Arbeitsmappe ein neues Tabellenblatt hinzuzufügen und die Ergebnisse ab Zelle A1 in diesem Tabellenblatt einzufügen. Um das Tabellenblatt zu benennen, geben Sie in das Feld einen Namen ein.

Neue Arbeitsmappe

Wählen Sie diese Option aus, um eine neue Arbeitsmappe zu erstellen und die Ergebnisse in einem neuen Tabellenblatt in dieser Arbeitsmappe einzufügen.